-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: flexparser
Binary: python3-flexparser
Architecture: all
Version: 0.4-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:  Antonio Valentino <antonio.valentino@tiscali.it>,
Homepage: https://github.com/hgrecco/flexparser
Description: Parsing using Python typing
 The idea behind flexparser is quite simple. To write a class for every
 type of content (called here `ParsedStatement`) one needs to parse.
 Each class have a `from_string` constructor.
 The `typing` module is used extensively to make the output structure
 easy to use and less error prone.
 .
 The fuse of frozen dataclass is not necessary but it convenient.
 Being a dataclass you get the init, str, repr, etc for free.
 Being frozen, sort of immutable, makes them easier to reason around.
 .
 The result is a collection of `ParsedStatement` or `ParsingError`.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/flexparser
Vcs-Git: https://salsa.debian.org/python-team/packages/flexparser.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-pytest <!nocheck>, python3-pytest-mpl <!nocheck>, python3-pytest-subtests <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-typing-extensions
Package-List:
 python3-flexparser deb python optional arch=all
Checksums-Sha1:
 11d64e0cc169dcb766f50996b9ea4347eed5e988 42714 flexparser_0.4.orig.tar.gz
 a9dea639ea214012a957f8b51e3ac0ec26c7c96b 3496 flexparser_0.4-1.debian.tar.xz
Checksums-Sha256:
 38b5a443218560a807d3baad4d87ed35f6df1546f54e0e10a0ced60e733ad49d 42714 flexparser_0.4.orig.tar.gz
 cc45349c5ef3c5d9b1df6b6649d4434ff526d4f46a9f916468f1bb62ab8654e5 3496 flexparser_0.4-1.debian.tar.xz
Files:
 e46b492b67784543a02e3b64f65b8536 42714 flexparser_0.4.orig.tar.gz
 9fe9c934d89c4031651f3514ed741820 3496 flexparser_0.4-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcvOeEdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBLewg/9EYw2+djOiqMDBbVB
DxTMnlz4eAuV+3qLwUm2OaM5xK/cN6zR3e8b0BqIEXoUirVMOr5q8bJSMW13g4ab
ph934rcmQMcnnUX74ceJhA6/8bfsl1Wqf0s3aMRR/mT6yphODfDwp01IcycO9GvA
iQ5PTIOHxIUBXaRw+XCopZsOlIPjs67H8TBRJN2WEBSxrPRP/nNdqksWtdO0gpdN
tnGbOwzIKLfcAJ+76yLZRANRFURYSGj4lKYdMlV5GdcYcQ7zWmgCT2UmW2J0ESCR
mfAUjOKANZYJgG3CQn+v+nx/ycKpd4Ci+X9B6Y4yFqW3gBIw0FMQE0uWa++IAa5l
i2L/5dNrsJywIN2WVqqPSKQVgbCv5qqnbAWe+2Yi7zRkV3wkO0j/1nH4AOm0Fcjj
X2yrEtq2rqUJbZVRJ0E8DXi9Zc/e831cM8DQSBDGufmRKzKjOI7a00p2j3YDTKfy
djm+zMU5/MqGOfCfZhL/GTZeRQ+sORV0p4YMhPRy0mwGV6HcPBQ0NsMTdhAuq6uh
7QB5+0bKtawMRxRWSqEjgs2bdd/zNW1IuliccB4nCpZM9YGdFzRMU1QbwUhb9ruD
AzKHwGn0g7skDU8C3/HXyj84Vk0BGKxG8+0Fdx1vUtJTSKDwTM6OUOm+TiwI5mt7
gEB6gaDrUGduMUdnJJ5kYKQ1lj8=
=3FjZ
-----END PGP SIGNATURE-----
